.container_single {
  max-width: 1100px;
  margin: 20px auto;
  background: #fff;
  padding: 20px;
}

@media (min-width: 500px) {
		.container_single {
				display: flex;
		}
}

/* メイン */
.content {
  flex: 3;
  margin-right: 20px;
}

.top-data {
		display: flex;
		justify-content: space-between;
		margin-bottom:-12px;
}

.meta {
		display: flex;
		justify-content: left;

		font-size: 14px;
		color: #777;
		margin-bottom: 10px;
}

@media (min-width: 500px) {
		.translate-box {
				display: flex;
				justify-content: right;
				margin-top:-5px;
		}

		.gtranslate_wrapper {
				margin-top: 0;
		}
}

.title {
  font-size: 24px;
  margin: 10px 0;
}

hr {
		height: 3px; /* 太さ */
		background-color: #000; /* 色 */
		border: none; /* デフォルトの立枠を消す */
}

.article {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}

.article .text {
  flex: 2;
  line-height: 1.8;
}

.article .product img {
  width: 180px;
}

/* 関連記事 */
.related {
  margin-top: 40px;
}

.related h2 {
  font-size: 18px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 5px;
}

.related-item {
		display: flex;
		gap: 10px;
	  border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.related-item img {
		width: 100%;
    height: auto;
    border-radius: 5px;
}

.related-title {
		font-weight: bold;
		font-size: 18px;
		margin-top: 10px;
		margin-bottom: 10px;
}

.related-title a {
    color: #000;
    text-decoration: none;
}

.related-title a:hover {
    color: #0066cc;
}

.related-desc {
  font-size: 12px;
  color: #666;
}

iframe {
    width: 100%;
		aspect-ratio: 4 / 3;
		height: auto;
}

/* サイドバー */
.sidebar {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.sidebar img .aligncenter {
		width: 180px;
		height: 60px;
		background: #fff;
}
